<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>rsep</key>
	<dict>
		<key>Digest</key>
		<data>
		/LyOTgwsEqDsBsn67+Me34rWpOlk7TSl0lGJuNTIcYeb1NfTmGmMOZUaB3dW
		Afke
		</data>
	</dict>
	<key>sepi</key>
	<dict>
		<key>Digest</key>
		<data>
		cW1XpIOjnTWThKdQo304sm8JsFPyO92cq+oxIwfi0RuIIpMg5UO/nCv1ftnR
		MkGQ
		</data>
	</dict>
</dict>
</plist>
